using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Models
{
    [Serializable()]
    public class Qest
    {
        private int quesid;

        private string question = String.Empty;

        private int answer_1;

        private int answer_2;

        private int answer_3;

        public int Quesid
        {
            get { return this.quesid; }
            set { this.quesid = value; }
        }

        public string Question
        {
            get { return this.question; }
            set { this.question = value; }
        }
        public int Answer_1
        {
            get { return this.answer_1; }
            set { this.answer_1 = value; }
        }

        public int Answer_2
        {
            get { return this.answer_2; }
            set { this.answer_2 = value; }
        }

        public int Answer_3
        {
            get { return this.answer_3; }
            set { this.answer_3 = value; }
        }
    }
}
